@charset "UTF-8";














.main_pic {overflow: hidden;position: relative;}
.main_pic::before {
content: '';
display: block;
padding-top: 56.25%;
}
.main_pic img {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
}
.main_copy {width: 100%;height: 100%;
position: absolute;
top: 0;
left: 0;
background-color:rgba(0,0,0,0.5);
background-blend-mode: overlay!important;}
.main_copy img {width: 55%;height: auto;
position: absolute;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
-webkit- transform: translateY(-50%) translateX(-50%);}


@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.main_pic {overflow: hidden;position: relative;
}
.main_pic::before {
content: '';
display: block;
padding-top: 100%;
}
.main_pic img {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
}
.main_copy {width: 100%;height: 100%;
position: absolute;
top: 0;
left: 0;
background-color:rgba(0,0,0,0.5);
background-blend-mode: overlay!important;}
.main_copy img {width: 80%;height: auto;
position: absolute;
top: 60%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
-webkit- transform: translateY(-50%) translateX(-50%);}

}




.greeting {width: 1060px;margin: auto;padding: 100px 0;text-align: left;}
.greeting h2 {font-size: 3.2vw;line-height: 1.6;font-weight: 700;margin: 0 0 20px;}
.greeting p {font-size: 1.2vw;line-height: 1.6; padding: 30px 0 0;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.greeting {width: 90vw;margin: auto;padding: 10vw 0;text-align: left;}
.greeting h2 {font-size: 4.4vw;line-height: 1.6;font-weight: 700;margin: 0 0 3vw;}
.greeting p {font-size: 3.2vw;line-height: 1.6; padding: 2vw 0 0;}
}



.service {text-align: left;margin: 0 0 100px;}
.service ul {
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
.service ul li {width: 50%;}
.service ul li:nth-child(1),
.service ul li:nth-child(4),
.service ul li:nth-child(5){background: rgba(0,132,194,0.15);}
.service ul li:last-child {position: relative;}
.service ul li:last-child img {width: 100%;height: auto;position: absolute;left: 0;bottom: 0;}
.service ul li .block {padding:5vw;}
.service ul li .block .number {position: relative;height: 7vw;margin: 0 0 2.5vw;}
.service ul li .block .number:before{
font-size: 7vw;
vertical-align: middle;
font-family: 'Roboto Condensed', sans-serif;
margin: 0 2.5vw 0 0;
position: absolute;
top: 50%;
left: 0;
transform: translateY(-50%);
-webkit- transform: translateY(-50%);
}

.service ul li:nth-child(1) .block .number:before {content: '01';}
.service ul li:nth-child(2) .block .number:before {content: '02';}
.service ul li:nth-child(3) .block .number:before {content: '03';}
.service ul li:nth-child(4) .block .number:before {content: '04';}
.service ul li:nth-child(5) .block .number:before {content: '05';}

.service ul li .block .number h3 {font-size: 1.6vw;line-height: 1.6;font-weight: 700;position: absolute; 
top: 50%;
left: 9vw;
transform: translateY(-50%) ;
-webkit- transform: translateY(-50%) ;
vertical-align: middle;}
.service ul li .block dl {display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;}
.service ul li .block dl dt {width: 40%;}
.service ul li .block dl dt img {width: 100%;height: auto;
}
.service ul li .block dl dd {width: 60%;}
.service ul li .block dl dd p {font-size: 1.1vw;line-height: 1.6;margin: 0 0 0 5%;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.service {text-align: left;margin: 0 0 10%;}
.service ul {
display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
}
.service ul li {width: 100%;}
.service ul li:nth-child(1),
.service ul li:nth-child(4),
.service ul li:nth-child(5){background:none;}


.service ul li:nth-child(odd){background: rgba(0,132,194,0.15);}


.service ul li:last-child {position: relative;padding: 5vw 0 0;}
.service ul li:last-child img {width: 100%;height: auto;position: inherit;left: inherit;bottom: i;}
.service ul li .block {padding:5vw;}
.service ul li .block .number {position: relative;height: 12vw;margin: 0 0 2.5vw;}
.service ul li .block .number:before{
font-size: 12vw;
vertical-align: middle;
font-family: 'Roboto Condensed', sans-serif;
margin: 0 2.5vw 0 0;
position: absolute;
top: 50%;
left: 0;
transform: translateY(-50%);
-webkit- transform: translateY(-50%);
}

.service ul li:nth-child(1) .block .number:before {content: '01';}
.service ul li:nth-child(2) .block .number:before {content: '02';}
.service ul li:nth-child(3) .block .number:before {content: '03';}
.service ul li:nth-child(4) .block .number:before {content: '04';}
.service ul li:nth-child(5) .block .number:before {content: '05';}

.service ul li .block .number h3 {font-size: 3.6vw;line-height: 1.6;font-weight: 700;position: absolute; 
top: 50%;
left: 14vw;
transform: translateY(-50%) ;
-webkit- transform: translateY(-50%) ;
vertical-align: middle;}
.service ul li .block dl {display:-webkit-box;
display:-moz-box;
display:-ms-flexbox;
display:-webkit-flex;
display:-moz-flex;
display:flex;
-webkit-box-lines:multiple;
-moz-box-lines:multiple;
-webkit-flex-wrap:wrap;
-moz-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;}
.service ul li .block dl dt {width: 100%;margin: 0 0 2.5vw;}
.service ul li .block dl dt img {width: 100%;height: auto;
}
.service ul li .block dl dd {width: 100%;}
.service ul li .block dl dd p {font-size: 3vw;line-height: 1.6;margin: 0;}
}




.profile {background: #e5e5e5;padding: 100px 0;text-align: left;}
.outline {background: #ffffff;width: 1060px;margin:0 auto;}
.outline table {padding: 60px;border-spacing: 0;}
.outline table th {font-size: 18px;line-height: 1.6;font-weight: 700; width: 15em;padding: 10px 0;}
.outline table td {font-size: 18px;line-height: 1.6;padding: 10px 0;}

.outline table td a {color: #000;text-decoration: underline;}
.outline table td a:hover {text-decoration: none;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.profile {background: #e5e5e5;padding: 10% 0;text-align: left;}
.outline {background: #ffffff;width:90vw;margin:0 auto;}
.outline table {padding: 5vw;border-spacing: 0;}
.outline table th {font-size: 3vw;line-height: 1.6;font-weight: 700; width: 15em;padding: 10px 0 0;display: block;}
.outline table td {font-size: 3vw;line-height: 1.6;padding:0 0 10px;display: block;}
}






.sub_title{width: 1060px;margin:0 auto 50px;}
.sub_title p {font-size: 70px;font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;}
  
.sub_title h2 {font-size: 24px;line-height: 2;font-weight: 700;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.sub_title{width: 90vw;margin:0 auto 5vw;}
.sub_title p {font-size: 8vw;font-family: "Roboto Condensed", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;}
  
.sub_title h2 {font-size: 3.4vw;line-height: 2;font-weight: 700;}
}















/* Google Mapを囲う要素 */
.map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 35%; /* 比率を4:3に固定 */
}
 
/* Google Mapのiframe */
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}